* { margin: 0; padding: 0; }
body {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	background-color: #a9e0f5;
	background-image: url(../images/sky_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 84%;
	color: #333;
	padding-bottom: 10px;
}

h2 {
	margin-bottom: 0.8em;
	border-bottom: solid 1px #d9d9d9;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 80%;
	text-indent: 0px;
	padding-bottom: 10px;
	color: #333;
}

h3 {
	margin-bottom: 0.6em;
	border-bottom: solid 1px #d9d9d9;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	text-indent: 0px;
	padding-bottom: 8px;
	font-weight: lighter;
}

cite { float: right; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 50px; }

.table1 { float: right; margin-bottom: 2em; border: solid 1px #eee; }
.table1 caption { color: #fff; text-align: center; padding-bottom: 5px; }
.table1 th, .table1 td { padding: 7px; }
.table1 th, .table1 thead td { background-color: lightyellow; color: #000; }
.table1 tbody td { background-color: #fff; color: #000; }
.table1 tbody th { text-align: right; }

#wmfg {
	clear: both;
	float: left;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


#wrap {
	position: relative;
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	
#content-wrap {
	position: relative;
	clear: both;
	float: left;
	width: 940px;
	padding: 0;
}
	
#leftpanel {
	position: relative;
	width: 618px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	float: left;
	clear: both;
	padding-left: 20px;
	padding-top: 20px;
	background-color: #FFF;
	padding-right: 20px;
	}
	
	#leftpanelcasestudy {
	position: relative;
	width: 596px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 20px;
	height: 910px;
	float: left;
	clear: both;
	padding-left: 12px;
	padding-top: 12px;
	background-color: #ebf0f8;
	padding-right: 12px;
	}

#logopanel {
	position: relative;
	width: 586px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 30px;
	float: left;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-image: url(../images/md_electrics_stockport.png);
	background-repeat: no-repeat;
	background-position: 14px 18px;
}

#offerpanel {
	position: relative;
	width: 260px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 18px;
	height: 131px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #4071b1;
}


#rightpanel {
	position: relative;
	width: 240px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 18px;
	height: auto;
	float: left;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #2f2d2e;
	background-image: url(../images/vo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #7fae37;
}

#casestudies {
	position: relative;
	width: 260px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
	height: 151px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #548f3a;
	border-right-color: #548f3a;
	border-bottom-color: #548f3a;
	border-left-color: #548f3a;
}

#calculator {
	position: relative;
	width: 260px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
	height: 160px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #548f3a;
	border-right-color: #548f3a;
	border-bottom-color: #548f3a;
	border-left-color: #548f3a;
}


#contactpanel {
	position: relative;
	width: 240px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 18px;
	height: auto;
	float: left;
	background-position: left top;
	background-color: #FFF;
	border: 1px solid #7fae37;
	background-image: url(../images/contact_us.jpg);
	background-repeat: no-repeat;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#telemailpanel {
	position: relative;
	width: 260px;
	text-align: left;
	margin-top: 24px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 22px;
	height: auto;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: left top;
}

	
/* footer */

#footer-wrap {
	clear: both;
	width: 940px;
	font-size: 95%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 180px;
}

#mainfooter {
	position: relative;
	width: 920px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	height: 70px;
	float: left;
	padding-top: 20px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 15px;
}

#footer {
	position: relative;
	width: 940px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 20px;
	float: left;
	padding-top: 0px;
}

#footer2 {
	position: relative;
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 20px;
	float: left;
	padding-top: 4px;
	padding-bottom: 4px;
}


#middle-wrap {
	clear: both;
	width: 940px;
	font-size: 95%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 0px;
}

#nav-wrap {
	clear: both;
	width: 940px;
	font-size: 95%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 38px;
	background-repeat: no-repeat;
	background-color: #12b200;
}


#textandnews-wrap {
	clear: both;
	width: 940px;
	font-size: 95%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: inherit;
}

/* Navigation */
#nav {
	clear: both;
	height: 38px;
	background-image: url(../images/navbar.jpg);
	background-repeat: repeat-x;
	width: 900px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
#nav ul {
	float: left;
	list-style: none;
	width: 860px;
	height: 38px;
	text-transform: uppercase;
	padding: 0;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 0px;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0.5px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	font-weight: bold;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #FFF;
}
#nav ul li a:hover, 
#nav ul li a:active {
	background-image: url(../images/nav_hover.gif);
	background-repeat: repeat-x;
}
#nav ul li#current a {
	background-color: #333;
}

#header {
	position: relative;
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 120px;
	float: left;
	clear: both;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	}
	
	#casestudyimage1 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy1.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
	
		#casestudyimage2 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy2.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
			#casestudyimage3 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy3.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
				#casestudyimage4 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy4.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
		
				#casestudyimage5 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy5.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
	
					#casestudyimage6 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy6.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
					#casestudyimage7 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy7.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
					#casestudyimage8 {
	position: relative;
	width: 570px;
	text-align: left;
	height: 149px;
	float: left;
	clear: both;
	background-color: #ebf0f8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casestudy/casestudy8.jpg);
	padding: 0px;
	border: 3px solid #FFF;
	background-repeat: no-repeat;
	}
	
	
		#casestudytextbox {
	position: relative;
	width: 340px;
	text-align: left;
	height: 150px;
	float: right;
	clear: none;
	padding: 2px;
	margin: 0px;
	}

#casestudypanel1 {
	position: relative;
	width: 300px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 20px;
	height: auto;
	float: left;
	clear: both;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #ebf0f8;
	padding-right: 10px;
	}
	
	#casestudybox {
	position: relative;
	width: 580px;
	text-align: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 0px;
	height: auto;
	float: left;
	clear: both;
	padding-top: 0px;
	}


/* Typography */


.yellowstrapline {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 94%;
	color: #333;
	height: 10px;
	padding-top: 0.3em;
	line-height: 120%;
}


.contactdetailsgreen {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 114%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 125%;
	padding-right: 0px;
}
.contactdetailsgrey {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 114%;
	color: #333;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 125%;
	padding-right: 0px;
}



.bodygrey {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 96%;
	color: #777;
	height: 20px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 116%;
}

.bodygreyspaced {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 96%;
	color: #777;
	height: 20px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 150%;
}

.bodygreycase {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 96%;
	color: #666;
	height: 8px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 12px;
	padding-right: 0px;
}

.bodygreybold {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 96%;
	color: #777;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 124%;
	padding-right: 0px;
}

.bodygreyboldspaced {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 96%;
	color: #777;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 164%;
	padding-right: 0px;
}

.bodywhitebold {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 96%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 124%;
	padding-right: 0px;
}

.bodywhiteboldspaced {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 96%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 160%;
	padding-right: 0px;
}

.bodygreen {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 96%;
	color: #12b200;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 110%;
	padding-right: 0px;
}

.bodygreenbold {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 96%;
	color: #12b200;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 110%;
	padding-right: 0px;
}

.bodygreenboldunderline {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 96%;
	color: #12b200;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 110%;
	padding-right: 0px;
	text-decoration: underline;
}

.bodywhite {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 92%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 108%;
	padding-right: 0px;
}

.offertext {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 76%;
	color: #777;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 100%;
	padding-right: 0px;
}

.offertextgreen {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 76%;
	color: #12b200;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 100%;
	padding-right: 0px;
}

.titlegreen {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 150%;
	color: #12b200;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 110%;
	padding-right: 0px;
}

.titlegrey {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 150%;
	color: #777;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 110%;
	padding-right: 0px;
}

.titleyellow {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 150%;
	color: #000;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 118%;
	padding-right: 0px;
}


.whitestrapline {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 110%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 118%;
	padding-right: 0px;
}

.key {
	margin-bottom: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 75%;
	text-indent: 0px;
	padding-bottom: 0px;
	color: #FFF;
	height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
}

.introtextwhite {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 300%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 150%;
	padding-left: 200px;
}

.copyright {
	margin-bottom: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 80%;
	text-indent: 0px;
	padding-bottom: 0px;
	color: #FFF;
	height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
}

.body_bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 95%;
	color: #666;
	height: 18px;
	font-style: normal;
	line-height: 118%;
	text-indent: 0px;
	list-style-type: disc;
	list-style-position: inherit;
}

/* jQuery lightBox plugin - Gallery style */
	#gallery {
	padding: 10px;
	width: 520px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 20px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	}
	#gallery ul a:hover img {
	color: #999;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 20px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ecbd2c;
	border-right-color: #ecbd2c;
	border-bottom-color: #ecbd2c;
	border-left-color: #ecbd2c;
	}
	#gallery ul a:hover {
	color: #999;
}


/* Tables */

table.helpT
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	width: 500px;
	border: 1px solid #666;
	border-collapse: collapse;
	border-spacing: 0px;
	text-indent: 5px;
}

td.helpHed
{
	background-color: #80ad37;
	text-align: left;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	height: 30px;
	padding-top: 4px;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}

td.helpBod
{
	text-align: left;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	background-color: #fafafa;
	height: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}

table.sofT
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #333;
	width: 560px;
	border-spacing: 0px;
	text-indent: 20px;
	height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	background-color: #E0E0E0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
} 


.bodywhitespaced {
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 92%;
	color: #FFF;
	height: 18px;
	padding-top: 0.3em;
	font-style: normal;
	line-height: 140%;
	padding-right: 0px;
}

.strapline {
	margin-bottom: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 85%;
	text-indent: 0px;
	padding-bottom: 0px;
	color: #333;
	height: 18px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
}
